# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 06:39:35 UTC 2015
pkgname = gcc-docs
pkgver = 5.3.0-1
pkgdesc = Set of HTML documentation for GCC
url = http://gcc.gnu.org
builddate = 1449815975
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 4314112
arch = any
license = GPL
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
